{
  "Sign": "6cc6a839dc53da36633dee29f7f42f87e3d0b98cfc0f806f9b60e867572f3d4c",
  "ArchiveHash": "6ef0a4367e102588447dd902b40ee03bb3d8427ccb7bd3d5f617b049d0aa9f24",
  "TxHash": "0x16b35bd498b9bf9c2a90102fb9f3ad10421690eca06aa873fd6c242db3d211c8",
  "Version": 1,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "ff45f8e1-6525-42b6-b525-abe60085ff9b",
  "SignedBy": "ALIDEM",
  "SignedByUserType": "External",
  "ItemIdentifier": "c0943000-4c2e-48c1-be09-abf400ad84d5",
  "SignedOnTimestamp": 1599722803,
  "OwnerIdentifier": "35bfb8b3-bfdc-4f1f-a684-6da2b81d8389",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/a92a7537-1e5e-4419-a4b7-aca8fb7c2caaArtIdentifierc0943000-4c2e-48c1-be09-abf400ad84d5_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}